/*   1.HD devices Desktops     	  ( Devices =1450px)
 *   1.Large devices Desktops     (1200px = Devices = 1400px)
 *   2.Medium devices Desktops    (980px =  Devices  = 1024px)
 *   3.Small devices Tablets      (767px =  Devices  = 979px)
 *   4.Extra small devices Phones ( Devices <767px)
 */
/* 1.HD devices Desktops  
================================================== */
@media (min-width: 1450px) {
  #layer_cart {
    width: 60%;
    margin: 200px 0px 0px; } }
/* 2.Large devices Desktops 
================================================== */
/* 3.Medium devices Desktops 
================================================== */
@media (min-width: 980px) and (max-width: 1199px) {
  div.uploader span.filename {
    width: 117px; }

  #search_block_top #searchbox #search_query_top {
    width: 395px; }

  .bx-wrapper {
    width: 100%;
    max-width: 100% !important; }
    .bx-wrapper .homeslider-container {
      width: 705px !important;
      height: 415px;
      overflow: hidden; }
      .bx-wrapper .homeslider-container img {
        width: 100% !important;
        height: auto; }

  .sf-menu > li > a {
    padding: 10px 20px; }

  div.sp-slider .slider {
    margin: 0 -7px 0 -6px; }
    div.sp-slider .slider .vpo-wrap .vp .item .button-container .cart_button {
      padding: 0 10px 0 30px;
      margin: 0px 5px; }

  div.sale_products {
    margin-top: -125px;
    margin-bottom: -95px; }

  div.newarrival_products {
    margin-bottom: -95px; }

  .layered_slider_container {
    width: 90%; }

  .sp-cat-tab .spct-content .spct-product-item .item-image {
    float: none;
    display: inline-block;
    margin: 0px 0px 10px 0; }

  .bonus_menu .b_menu.shipping {
    padding-left: 60px; }
    .bonus_menu .b_menu.shipping:before {
      left: 10px; }
  .bonus_menu .b_menu.pay {
    padding-left: 65px; }
    .bonus_menu .b_menu.pay:before {
      left: 20px; }
  .bonus_menu .b_menu.gift {
    padding-left: 45px; }
    .bonus_menu .b_menu.gift:before {
      left: 10px; }

  .bx-wrapper .bx-controls-direction a {
    top: 30%; }

  ul.product_list.grid .product-container.full {
    width: 87.6%; }

  ul.product_list .button-container .cart_button {
    padding: 0 10px 0 30px;
    margin: 0; }

  #thumbs_list li {
    width: 106px; }

  .box-cart-bottom .button {
    font-size: 14px; }

  span.view_scroll_spacer > a {
    top: 38px; }

  section.blockproductscategory #productscategory_list .product-box .price_display .old-price {
    display: block; }

  .lang_ar div.uploader span.filename {
    width: 115px; }
  .lang_ar .bonus_menu .b_menu.shipping {
    padding-right: 60px;
    padding-left: auto; }
    .lang_ar .bonus_menu .b_menu.shipping:before {
      right: 10px;
      left: auto; }
  .lang_ar .bonus_menu .b_menu.pay {
    padding-right: 65px;
    padding-left: auto; }
    .lang_ar .bonus_menu .b_menu.pay:before {
      right: 20px;
      left: auto; }
  .lang_ar .bonus_menu .b_menu.gift {
    padding-right: 45px;
    padding-left: auto; }
    .lang_ar .bonus_menu .b_menu.gift:before {
      right: 10px;
      left: auto; } }
/* 4.Small devices Tablets
================================================== */
@media (min-width: 767px) and (max-width: 979px) {
  div.uploader span.filename {
    width: 435px; }

  .contact-form-box .submit {
    margin-bottom: 30px; }

  #cms .item-imgage {
    float: none !important;
    text-align: center;
    margin: 0px 0px 30px !important; }

  div.form-group input[type="text"] {
    width: 100%; }
  div.form-group input[type="password"] {
    width: 100%; }

  #sdsblogArticle .articleContent {
    float: none;
    margin: 0px 0px 20px 0; }

  #smartblogcat .sdsarticleCat .articleContent {
    float: none !important;
    margin: 0px 0px 20px 0 !important; }
    #smartblogcat .sdsarticleCat .articleContent a {
      display: inline-block; }

  #currencies-block-top {
    margin: 0px 9px; }

  .header_user_info ul.links li.wishlist {
    margin-left: 9px; }

  #header_search .header_user_info {
    display: none; }

  .blockcart {
    width: auto; }

  #block_top_menu {
    width: 100%;
    padding: 0;
    margin: 0;
    position: relative; }
    #block_top_menu .cat-title {
      display: block;
      padding: 9px 20px;
      color: white;
      font-weight: bold;
      font-size: 14px;
      text-transform: uppercase;
      cursor: pointer; }
      #block_top_menu .cat-title .fa {
        font-size: 21px; }
    #block_top_menu .sf-menu {
      float: none;
      display: none;
      background: #333;
      position: absolute !important;
      width: 100%;
      z-index: 999;
      left: 0; }
      #block_top_menu .sf-menu > li {
        float: none;
        margin: 0;
        position: relative;
        z-index: 2;
        border: none; }
        #block_top_menu .sf-menu > li > a {
          padding: 13px 20px;
          color: #fff;
          text-transform: uppercase; }
          #block_top_menu .sf-menu > li > a:before {
            height: 3px;
            background: #fff; }
        #block_top_menu .sf-menu > li:hover .menu-mobile-grover {
          background: #fff; }
      #block_top_menu .sf-menu .menu-mobile-grover {
        height: 30px;
        line-height: 30px;
        text-align: center;
        transition: 0.3s all ease 0s;
        position: absolute;
        right: 15px;
        top: 10px;
        width: 30px;
        z-index: 2;
        display: block;
        cursor: pointer;
        background: #999; }
        #block_top_menu .sf-menu .menu-mobile-grover:after {
          content: "+";
          font-family: "FontAwesome";
          font-size: 26px; }
        #block_top_menu .sf-menu .menu-mobile-grover.active:after {
          content: "-";
          line-height: 27px; }
      #block_top_menu .sf-menu ul {
        position: static;
        border: none;
        width: 100%;
        box-shadow: none;
        padding: 20px;
        display: none; }
        #block_top_menu .sf-menu ul > li {
          float: none;
          padding: 0;
          width: 100%; }
          #block_top_menu .sf-menu ul > li ul {
            padding: 0; }

  #block_top_menu li.category-thumbnail {
    display: none; }

  #block_top_menu .sf-menu ul > li {
    padding: 4px 0; }

  #block_top_menu .sf-menu ul ul {
    display: block !important; }

  #search_block_top #searchbox #search_query_top {
    width: 425px; }

  .sp-slider .slider .vpo-wrap .vp .item {
    width: 46%;
    margin: 0 2%; }

  div.sp-slider .slider {
    margin: 0 -10px; }
    div.sp-slider .slider .vpo-wrap .vp .item .button-container .cart_button {
      padding: 0 10px 0 30px;
      margin: 0px 5px; }

  div.sale_products {
    margin-bottom: -125px;
    margin-top: -130px; }

  div.sp-manu-slider .slider .vpo-wrap .vp .item {
    width: 33.3333%; }

  .sp-cat-tab .spct-content .spct-product-item .item-image {
    float: none;
    display: inline-block;
    margin: 0px 0px 10px 0; }

  .newsletter_home #newsletter-input {
    width: 100%;
    margin-bottom: 10px;
    border: solid 1px #ddd; }
  .newsletter_home .button {
    min-width: 85px;
    float: none; }

  .hidden-sm {
    display: none !important; }

  ul.social-block li {
    margin: 0; }

  .content_sortPagiBar .display, .content_sortPagiBar .display_m {
    display: none; }

  .top-pagination-content, .bottom-pagination-content {
    margin: 0; }

  .nbrItemPage {
    float: left;
    margin-top: 10px !important; }

  .content_sortPagiBar .sortPagiBar label {
    width: 50px; }

  ul.product_list .first-in-line {
    clear: none; }

  ul.product_list .button-container .cart_button {
    padding: 0 10px 0 30px;
    margin: 0; }

  ul.product_list.grid .product-container.full {
    width: 88%; }

  .primary_block .pb-left-column {
    width: 100%;
    margin-bottom: 30px; }
  .primary_block .pb-right-column {
    width: 100%; }

  #product.content_only div.primary_block .pb-left-column, #product.content_only div.primary_block .pb-right-column {
    width: 50%; }

  #product_comments_block_tab div.comment {
    margin-top: 15px; }
    #product_comments_block_tab div.comment .comment_author {
      width: 100%;
      margin-bottom: 15px;
      padding: 0; }
    #product_comments_block_tab div.comment .comment_details {
      width: 100%;
      border: none;
      padding: 0; }

  #thumbs_list li {
    width: 110px; }

  span.view_scroll_spacer > a {
    top: 50px; }

  section.blockproductscategory #productscategory_list .product-box .price_display .old-price {
    display: block; }

  .layered_slider_container {
    width: 90%; }

  #product_comparison .compare_extra_information {
    width: 14%; }

  .socialsharing_product .social-sharing {
    margin: 0px 5px 10px; }

  .lang_ar div.uploader span.filename {
    width: 435px; }
  .lang_ar #block_topleft {
    float: right; }
  .lang_ar #block_topright {
    float: left; }
  .lang_ar .block_bannertop .col-md-12 {
    float: none; }
  .lang_ar .nbrItemPage {
    float: right;
    clear: both; }
  .lang_ar #product_comments_block_tab div.comment .comment_details {
    border: none; }
  .lang_ar #block_top_menu .sf-menu .menu-mobile-grover {
    left: 15px;
    right: auto; } }
/* 5.Extra small devices Phones
================================================== */
@media (max-width: 767px) {
  #gear-right, #gear-right2 {
    display: none; }

  ul.product_list .product-image-container .quick-view-wrapper-mobile {
    display: none; }

  div.sp-slider .slider .vpo-wrap .vp .item .item-image-container .quick-view-wrapper-mobile {
    display: none; }

  #left_column {
    margin-bottom: 30px; }

  .header-container .header-center {
    position: relative; }

  #top_menu {
    padding: 0;
    margin: 0; }

  #block_top_menu {
    width: 100%;
    padding: 0;
    margin: 0 0px; }
    #block_top_menu .cat-title {
      display: block;
      padding: 9px 20px;
      color: white;
      font-weight: bold;
      font-size: 14px;
      text-transform: uppercase;
      cursor: pointer; }
      #block_top_menu .cat-title .fa {
        font-size: 21px; }
    #block_top_menu .sf-menu {
      float: none;
      display: none;
      background: #333;
      position: absolute !important;
      width: 100%;
      z-index: 999;
      left: 0; }
      #block_top_menu .sf-menu > li {
        float: none;
        margin: 0;
        position: relative;
        z-index: 2; }
        #block_top_menu .sf-menu > li > a {
          padding: 13px 20px;
          color: #fff;
          text-transform: uppercase; }
          #block_top_menu .sf-menu > li > a:before {
            height: 3px;
            background: #fff; }
        #block_top_menu .sf-menu > li:hover .menu-mobile-grover {
          background: #fff; }
      #block_top_menu .sf-menu .menu-mobile-grover {
        height: 30px;
        line-height: 30px;
        text-align: center;
        transition: 0.3s all ease 0s;
        position: absolute;
        right: 15px;
        top: 10px;
        width: 30px;
        z-index: 2;
        display: block;
        cursor: pointer;
        background: #999; }
        #block_top_menu .sf-menu .menu-mobile-grover:after {
          content: "+";
          font-family: "FontAwesome";
          font-size: 26px; }
        #block_top_menu .sf-menu .menu-mobile-grover.active:after {
          content: "-";
          line-height: 27px; }
      #block_top_menu .sf-menu ul {
        position: static;
        border: none;
        width: 100%;
        box-shadow: none;
        padding: 20px;
        display: none; }
        #block_top_menu .sf-menu ul > li {
          float: none;
          padding: 0;
          width: 100%; }
          #block_top_menu .sf-menu ul > li ul {
            padding: 0; }

  #block_top_menu li.category-thumbnail {
    display: none; }

  #block_top_menu .sf-menu ul > li {
    padding: 4px 0; }

  #block_top_menu .sf-menu ul ul {
    display: block !important; }

  #block_topleft {
    display: none; }

  .header-container .block_bannertop {
    display: none; }

  .header-container {
    margin-bottom: 15px; }
    .header-container .header-top {
      padding: 0; }
      .header-container .header-top #block_topright {
        text-align: center;
        padding: 0 15px;
        font-size: 0; }
        .header-container .header-top #block_topright > div {
          height: 34px;
          border-left: solid 1px #e3e1e1;
          padding: 7px 15px;
          margin: 0;
          font-size: 14px; }
          .header-container .header-top #block_topright > div#languages-block-top {
            border-right: solid 1px #e3e1e1; }
          .header-container .header-top #block_topright > div.header_user_info {
            padding: 0; }
            .header-container .header-top #block_topright > div.header_user_info ul.links li {
              padding: 7px 15px;
              margin: 0;
              height: 34px; }
              .header-container .header-top #block_topright > div.header_user_info ul.links li.account {
                border-right: solid 1px #e3e1e1;
                float: left; }
    .header-container .header-center {
      padding: 25px 0; }
      
.header-container .header-center #header_search {
    margin-top: 80px;
}
  #languages-block-top ul {
    left: -1px;
    right: auto;
    top: 100%;
    width: 102%; }

  #currencies-block-top ul {
    left: -1px;
    right: auto;
    top: 100%;
    width: 103%; }

  #header_logo {
    text-align: center; }

  #bonus_menu {
    display: none; }

  #header_search .header_user_info {
    display: none; }

  .blockcart {
    bottom: -44px; }

  #search_block_top {
     bottom: 15px; }

  #languages-block-top {
    vertical-align: top; }

  div.topmenu_demos {
    vertical-align: top; }

  #search_block_top {
    float: right;
    position: relative;
    z-index: 9999;
    position: absolute;
   
    right: 15px; }
    #search_block_top #searchbox {
      margin: 0; }
      #search_block_top #searchbox #search_query_top {
        width: 250px; 
        height: 47px; }
      #search_block_top #searchbox .button-search {
        background: url(../img/icon/icon_search.png) no-repeat center center transparent !important;
        height: 45px;
        width: 50px;
        margin: 0;
        border-radius: 0; }
        #search_block_top #searchbox .button-search .fa {
          display: none; }

  .sp-vertical-menu {
    margin: 0; }
    .sp-vertical-menu .vf-menu {
      position: relative;
      top: auto !important;
      left: auto;
      bottom: auto;
      right: auto;
      opacity: 1;
      z-index: 999;
      height: auto !important; }
      .sp-vertical-menu .vf-menu li ul {
        border: none; }

  .index .slider-container {
    margin: 0; }

  .bx-wrapper {
    display: block; }

  #homepage-slider {
    margin: 15px 0;
    overflow: hidden; }

  div.sp-slider .slider {
    margin: 0px -8px; }
    div.sp-slider .slider .vpo-wrap .vp .item {
      margin: 0 1.5%;
      width: 47%; }

  div.sale_products {
    margin: -90px 0; }

  .nbrItemPage {
    float: left;
    margin-top: 10px !important; }

  .content_sortPagiBar .sortPagiBar label {
    width: 50px; }

  ul.product_list li.ajax_block_product {
    width: 50%;
    float: left; }

  ul.product_list .first-in-line {
    clear: none; }

  ul.product_list li:nth-child(2n+1) {
    clear: both; }

  .nbrItemPage {
    width: 100%; }

  ul.product_list.grid .product-container.full {
    width: 89.5%; }

  #thumbs_list li {
    width: 127px; }

  div.moreinfo_block {
    padding: 0; }

  #product_comments_block_tab div.comment {
    margin: 0; }
    #product_comments_block_tab div.comment .comment_details {
      border: none;
      padding: 0; }
    #product_comments_block_tab div.comment .comment_author {
      padding: 0; }

  #smartblogcat .sdsarticleCat .articleContent {
    float: none;
    display: inline-block;
    margin: 0px 0px 10px; }

  #cms .item-imgage {
    margin: 0px 0px 30px 0px; }
  #cms .article-text {
    float: left;
    width: 100%; }

  div.uploader span.filename {
    width: 60%; }

  .contact-form-box .submit {
    margin: 25px 0 30px; }

  p.cart_navigation a.button {
    padding: 9px 5px; }

  table#cart_summary .cart_quantity {
    display: block;
    margin-bottom: -2px;
    width: 125px; }

  #order-detail-content {
    background: #fff;
    direction: ltr; }

  ul.wlp_bought_list li {
    width: 50%; }

  .wishlisturl input[type="text"] {
    width: 100% !important; }

  .home-content ul.htmlcontent-home .item {
    float: left; }

  .banner-center .row > div {
    width: 50%;
    float: left; }

  div.sp-manu-slider .slider .vpo-wrap .vp .item {
    width: 50%; }

  .hidden-sm {
    display: none; }

  div.footer-container .box-footer.social_block {
    margin-bottom: 30px; }

  ul.contentmenu .layout-color {
    float: none;
    width: 100%;
    padding: 0;
    margin-bottom: 20px; }
    ul.contentmenu .layout-color ul.list-theme {
      padding: 0 !important; }
    ul.contentmenu .layout-color.layout-theme {
      margin: 0; }
      ul.contentmenu .layout-color.layout-theme ul {
        margin: 0; }
    ul.contentmenu .layout-color.rtl {
      margin-bottom: 20px; }

  .account_creation .select_date {
    padding-right: 0; }
    .account_creation .select_date.first {
      margin-left: -15px; }
    .account_creation .select_date #years {
      margin-left: 150px;
      margin-top: 15px; }
  .account_creation .checkbox label {
    padding: 0; }

  .lang_ar .header-container .header-top #block_topright {
    text-align: center; }
    .lang_ar .header-container .header-top #block_topright > div#languages-block-top {
      border-left: solid 1px #e3e1e1;
      border-right: none; }
    .lang_ar .header-container .header-top #block_topright > div.header_user_info ul.links li.wishlist {
      border-right: solid 1px #e3e1e1; }
  .lang_ar div.footer-container .col-sm-12 {
    float: right; }
  .lang_ar div.footer-container .box-footer.footer-block, .lang_ar div.footer-container .box-footer.blockcategories_footer, .lang_ar div.footer-container .box-footer.footer-account {
    width: 50%;
    float: right; }
  .lang_ar .sp-vertical-menu .vf-menu li.spvm-havechild > a:after {
    display: none; }
  .lang_ar .sp-vertical-menu .vf-menu li.spvm-havechild .vf-button {
    left: 20px;
    right: auto; }
  .lang_ar #block_top_menu .sf-menu > li > a:before {
    left: auto;
    right: 0; }
  .lang_ar #block_top_menu .sf-menu .menu-mobile-grover {
    right: auto;
    left: 15px; }
  .lang_ar div.lastestnews .sds_blog_post .news_module_image_holder {
    float: right;
    margin: 0 0 5px 15px; }
  .lang_ar #smartblogcat .sdsarticleCat .articleContent {
    display: inline-block;
    float: none;
    margin: 0px 0px 10px 0; }
  .lang_ar#cms .item-imgage {
    margin: 0px 0px 30px 0px; }
  .lang_ar .nbrItemPage {
    float: right; }
  .lang_ar ul.product_list li.ajax_block_product {
    float: right; }
  .lang_ar #product_comments_block_tab div.comment .comment_details {
    border: none; }
  .lang_ar #order-detail-content {
    overflow-x: scroll; }
    .lang_ar #order-detail-content #cart_summary {
      direction: rtl; }
  .lang_ar div.uploader span.action {
    float: right; }
  .lang_ar .account_creation .select_date {
    padding-left: 15px; }
    .lang_ar .account_creation .select_date.first {
      margin-left: 0; }
    .lang_ar .account_creation .select_date #years {
      margin-left: 0;
      margin-right: 165px; } }
/* 5.Small devices Phones
================================================== */
@media (max-width: 479px) {
  #layer_cart {
    width: 80%;
    left: 10%; }
    #layer_cart .layer_cart_cart .button-container span.exclusive-medium {
      margin: 0 0px 10px;
      width: 100%; }
    #layer_cart .layer_cart_cart .button-container .btn {
      width: 100%; }
    #layer_cart .layer_cart_product .product-image-container {
      float: none;
      margin: 0px 0px 20px 0px; }

  .header-container .header-top #block_topright > div.header_user_info {
    vertical-align: top; }
    .header-container .header-top #block_topright > div.header_user_info ul.links li {
      overflow: hidden; }
      .header-container .header-top #block_topright > div.header_user_info ul.links li a {
        width: 0;
        height: 0;
        color: transparent;
        display: block;
        padding-left: 12px;
        padding-right: 0; }
        .header-container .header-top #block_topright > div.header_user_info ul.links li a:after {
          top: 4px; }
      .header-container .header-top #block_topright > div.header_user_info ul.links li.wishlist a:after {
        top: 5px; }

  div.topmenu_demos {
    display: none; }

  #header .cart_block {
    width: 290px; }

  .bx-wrapper .bx-controls-direction a {
    top: 30%; }
    .bx-wrapper .bx-controls-direction a.bx-next {
      right: 0; }
    .bx-wrapper .bx-controls-direction a.bx-prev {
      left: 0; }

  div.sp-slider .slider {
    margin: 0 -3px 0 -4px; }
    div.sp-slider .slider .vpo-wrap .vp {
      height: 440px !important; }
      div.sp-slider .slider .vpo-wrap .vp .item {
        width: 98%;
        margin: 0 1%; }

  div.sale_products {
    margin: -70px 0; }

  div.contact ul li {
    margin-bottom: 10px;
    width: 100%; }

  .home-content ul.htmlcontent-home .item {
    float: none;
    width: 100%;
    margin-bottom: 15px; }

  div.sp-manu-slider {
    padding-left: 50%; }
    div.sp-manu-slider h3.page-title-manu {
      width: 50%; }
    div.sp-manu-slider .slider .vpo-wrap .vp .item {
      width: 100%; }
    div.sp-manu-slider .page-button.top .control-button a.preview, div.sp-manu-slider .page-button.bottom .control-button a.preview, div.sp-manu-slider .page-button.middle .control-button a.preview {
      left: 25px; }
    div.sp-manu-slider .page-button.top .control-button a.next, div.sp-manu-slider .page-button.bottom .control-button a.next, div.sp-manu-slider .page-button.middle .control-button a.next {
      left: 55px; }

  div.banner-center {
    margin-bottom: 15px; }
    div.banner-center .row > div {
      width: 100%;
      margin-bottom: 15px; }

  .newsletter_home .page-heading {
    margin: 0px 0px 10px; }

  .footer-container #footer .box-footer {
    width: 100%;
    padding: 10px 15px;
    margin: 0; }
  .footer-container #footer .col-sm-12 {
    float: left; }

  ul.product_list li.ajax_block_product {
    width: 100%;
    float: left; }

  ul.product_list .product-image-container img {
    display: block;
    width: 100%; }

  .content_sortPagiBar {
    position: relative;
    padding-bottom: 50px; }
    .content_sortPagiBar .top-pagination-content, .content_sortPagiBar .bottom-pagination-content {
      position: absolute;
      float: left;
      margin: 0;
      bottom: 10px;
      left: 8px; }

  ul.product_list.grid .product-container.full {
    width: 90.5%; }

  #thumbs_list li {
    width: 140px; }

  .box-cart-bottom {
    margin: 0 5px; }

  div.moreinfo_block ul.nav-tabs > li {
    width: 32%;
    text-align: center; }
    div.moreinfo_block ul.nav-tabs > li a {
      font-size: 14px;
      padding: 10px; }
  div.moreinfo_block .tab-content {
    padding: 10px; }

  #smartblogcat .sdsarticleCat .articleContent {
    display: block; }

  #cms .item-imgage, #cms .cms-box {
    width: 100%; }

  p.cart_navigation a.button {
    padding: 9px 5px; }

  table#cart_summary .cart_quantity {
    display: block;
    margin-bottom: -2px;
    width: 125px; }

  #order-detail-content {
    background: #fff; }

  div.uploader span.filename {
    width: 66%; }

  div.uploader span.action {
    float: right; }

  .contact-form-box .col-xs-9 {
    width: 100%; }

  ul.wlp_bought_list li {
    width: 100%; }

  #block-history table.std {
    display: block;
    overflow-y: scroll; }

  #mywishlist .footer_links .button {
    padding: 9px 5px; }

  #form_wishlist {
    overflow: hidden; }
    #form_wishlist .text {
      width: 290px; }
      #form_wishlist .text .inputTxt {
        width: 100%; }

  div.form-group input[type="text"], div.form-group input[type="password"] {
    width: 100%; }

  .account_creation .form-group label {
    width: 100%; }
  .account_creation .select_date {
    margin: 0 !important;
    padding: 0px 15px;
    width: 100%; }
    .account_creation .select_date #months {
      margin: 15px 0; }
    .account_creation .select_date #years {
      margin: 0 !important; }

  .lang_ar div.lastestnews .sds_blog_post .news_module_image_holder {
    float: none;
    margin: 0px 0px 15px; }
  .lang_ar #smartblogcat .sdsarticleCat .articleContent {
    display: block; }
  .lang_ar div.sp-manu-slider {
    padding: 0 50% 0 0; }
  .lang_ar .content_sortPagiBar .top-pagination-content, .lang_ar .content_sortPagiBar .bottom-pagination-content {
    left: auto;
    right: 8px; }
  .lang_ar .box-cart-bottom {
    margin: 0 10px 0 8px; }
  .lang_ar #order-detail-content {
    overflow-x: auto;
    overflow-y: hidden;
    width: 100%; }
  .lang_ar div.uploader span.filename {
    width: 66%; }
  .lang_ar div.uploader span.action {
    float: left; } }
/* .Quick view fix Ipad Ngang
================================================== */
@media (width: 984px) {
  .content_only #thumbs_list li {
    width: 107px !important; }

  .content_only span.view_scroll_spacer > a {
    top: 50px; }

  .content_only #views_block {
    display: none; } }
/* .Quick view fix Ipad Doc
================================================== */
@media (width: 728px) {
  #product.content_only div.primary_block .pb-left-column, #product.content_only div.primary_block .pb-right-column {
    width: 50%; }

  .content_only #thumbs_list li {
    width: 103px !important; }

  .content_only #views_block {
    display: none; }

  .lang_ar.content_only div.primary_block .pb-left-column, .lang_ar.content_only div.primary_block .pb-right-column {
    float: right; } }
